aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/UserScripts
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/UserScripts')
-rwxr-xr-xconfig/hypr/UserScripts/Sounds.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/config/hypr/UserScripts/Sounds.sh b/config/hypr/UserScripts/Sounds.sh
index 1bcb181b..d7f08e43 100755
--- a/config/hypr/UserScripts/Sounds.sh
+++ b/config/hypr/UserScripts/Sounds.sh
@@ -45,6 +45,11 @@ else
elif test -f "$userDIR/$defaultTheme/$soundoption"; then
pw-play "$userDIR/$defaultTheme/$soundoption"
else
- pw-play "$systemDIR/$defaultTheme/$soundoption"
+ if test -f "$systemDIR/$defaultTheme/$soundoption"; then
+ pw-play "$systemDIR/$defaultTheme/$soundoption"
+ else
+ echo "Error: Sound file not found."
+ exit 1
+ fi
fi
fi
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage